/*
Theme Name: Resume - Dark
Theme URI: http://ithemes.com/
Description: A Builder Child Theme.
Author: iThemes
Author URI: http://ithemes.com/
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes
Template: Builder

Version History
	See history.txt
*/



@import url(http://fonts.googleapis.com/css?family=Quattrocento:400,700|Quattrocento+Sans:400,400italic,700,700italic);

/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	color: #222222;
	font-family: "Quattrocento Sans", Helvetica, Arial, sans-serif;
	font-size: 95%;
	line-height: 1.7;
}
input, select, textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
	letter-spacing: -1px;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/
body {
	background: url("/images/deepbg.jpg") #F5F5F5 fixed no-repeat;
background-size: 100% 100%;

}


/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #737373;
	text-decoration: none;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
a:focus {
	color: #808080;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #666;
	font-weight: bold;
	font-family: "Quattrocento Sans", Helvetica, Arial, sans-serif;
	width: 100%;
	line-height: 1.5;

	display: block;
}
h1 {
	font-size: 2em;
	letter-spacing: -1px;
	line-height: 2;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	background: #DC6225;
	border: 1px solid #fff;

background: #7d7e7d;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );

text-shadow:0px 1px 0px #ffffff;
color: #f2f2f2;

margin-left: -20px;
	padding: 9px;
padding-right: 30px;
}
h2 {
	font-size: 1.7em;
	line-height: 1.75;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1em;
}
h6 {
	font-style: italic;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	display: block;
	margin: 1.5em auto;
	box-shadow: 0 0 20px #121212;
	border: 1px solid #000000;
}


/*********************************************
	Default Module Styling
*********************************************/
.builder-module {
	background: #FFFFFF;
}
.builder-module-outer-wrapper {
	border-bottom: 1px solid #CECECE;
	overflow: visible !important;
}
.builder-module-last {
	margin-bottom: 0;
}
.builder-module-block {
	margin: 3em;
}

/* Failed attempt #5 at producing full-height sidebars

   This does not work due to a Firefox glitch that causes wide content to
   override the width of blocks.

   These rules should be looked at again later in case Firefox fixes this issue.
*/

/*
.builder-module {
	display: table;
	table-layout: fixed;
}
.builder-module-block-outer-wrapper {
	display: table-cell !important;
	float: none !important;
	vertical-align: top;
	position: relative;
}
.builder-module-sidebar {
	min-height: 100%;
}*/


/*********************************************
	Header Module
*********************************************/
.builder-module-header .builder-module-sidebar {

}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	font-family: "Quattrocento Sans", Helvetica, Arial, sans-serif;
	color: #262626;
	font-size: 1em;
	font-weight: bold;
	line-height: 1;
	height: auto;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {
	color: #000000;
}

.site-title {
	font-size: 3.5em;
	letter-spacing: -1px;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
	background: url("images/site-logo-dark.png") no-repeat;
	padding-left: 75px;
}

.site-tagline {
	font-size: 1.5em;
	line-height: 1;
	margin: .5em 0 0 0;
}
.site-tagline,
.site-tagline a {
	color: #666666;
	font-weight: normal;
}
.site-tagline a:hover {
	font-weight: normal;
}

/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	background: #EBEBEB;
	display: block;
	margin: 0;
	padding: .75em 0;
	width: 100%;
}
.builder-module-sidebar.right {
	margin-right: 0;
}
.builder-module-sidebar.left {
	margin-left: 0;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	color: #333333;
	margin: 0;
	padding: 1.5em 3em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-block-outer-wrapper .widget-wrapper-left .widget,
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget {
	padding-right: 1.5em;
}
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget,
.builder-module-block-outer-wrapper .widget-wrapper-right .widget {
	padding-left: 1.5em;
}
.builder-module-sidebar h4.widget-title {
	background: none;
	color: #333333;
	font-size: 1.5em;
	line-height: 1;
	margin: 0 0 1em 0;
	padding: 0;
font-size: 2em;
/***
	letter-spacing: -1px;
	line-height: 2;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	background: #DC6225;
	border: 1px solid #fff;
***/
background: #7d7e7d;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );
color: #fff;
margin-left: -20px;
padding: 9px;
padding-right: 30px;
}

.builder-module-sidebar h4.widget-title a {
	color: #333333;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}


/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation-outer-wrapper {
	border-color: #000000;
}

.builder-module-navigation {
	font-family: "Quattrocento Sans", Helvetica, Arial, sans-serif;
	background: #272727;
	display: block;
	font-size: 1em;
	line-height: 2;
	width: 100%;

}
.builder-module-navigation .builder-module-element {
	margin: 0;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	background: #272727;
	color: #EFEFEF;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: 1px;
	padding: .5em 1em;
	text-decoration: none;
	border-right: 1px solid #000000;
}
.builder-module-navigation li a:hover {
	background: #000000;
	color: #FFFFFF;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
}
/* second level stuff */
.builder-module-navigation li ul {
	border: .1em solid #000000;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #000000;
	width: 14em;
}
.builder-module-navigation li li a {
	float: none;
	border-right: none;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
}
.builder-module-navigation li ul ul {
	margin: -3.1em 0 0 14em;
}
.builder-module-navigation > li:first-child a {
	border-left: 1px solid #CCCCCC;
}


/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar {
	background: #FFFFFF;
}
.builder-module-widget-bar .builder-module-sidebar {
	background: transparent;
}

/*********************************************
	Footer Module
*********************************************/
.builder-module-footer-outer-wrapper {
	border: none;
}
.builder-module-footer {
	background: #FFFFFF;
	border: none;
}
.builder-module-footer .builder-module-element {
	color: #333333;
	margin: 3em;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #333333;
	text-decoration: none;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}


/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element {
	font-size: 0;
	margin: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}


/*********************************************
	HTML Module
*********************************************/


/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {

}
.builder-module-content .hentry {
	margin-bottom: 1.5em;
	position: relative;
}

.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}

.entry-title {
	clear: both;
	color: #222222;
	font-size: 3.5em;
	font-weight: bold;
	line-height: 1;
	letter-spacing: -2px;
	margin-bottom: .15em;
	text-transform: inherit;
	background: #fff;
}
.entry-title a {
	color: #222222;
	font-size: 1em;
	text-decoration: none;
}
.entry-title a:hover {
	color: #AAAAAA;
}
.hentry .entry-meta {
	display: block;
}
.hentry .entry-meta a {
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.hentry .entry-meta a:hover {
	text-decoration: underline;
}
.hentry .entry-footer {
	display: block;
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0 0 1.5em 0;
}

.entry-content {
	clear: both;
	margin-top: 1.5em;
}
.loop-title {
	font-size: 2em;
	letter-spacing: -1px;
	line-height: 2;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	background: #DC6225;
	border: 1px solid #fff;

background: #7d7e7d;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );
color: #fff;
margin-left: -20px;
padding: 9px;
padding-right: 30px;

}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	line-height: 1;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	padding: 5px;
	max-width: 100%;
	height: auto;
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}

.hentry .wp-caption {
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	padding: 5px;
	max-width: 100%;
	height: auto;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}

.hentry .wp-caption-text {
	line-height: 1;
	margin: 0;
	padding: 10px 5px 5px 5px;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	position: relative;
}

.entry-footer {
	border-top: .1em solid #D7D7D7;
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 3em;
	padding-top: 1.4em;
}
.entry-footer .alignright {
	margin-bottom: 1.5em;
}
.entry-footer .categories {
	background: url( 'images/category-bg.png' ) 0 5px no-repeat;
	padding: 0 0 0 1.5em;
}
.entry-footer .tags {
	background: url( 'images/tags-bg.png' ) 0 5px no-repeat;
	padding: 0 0 0 1.5em;
}
.entry-footer .comments {
	background: url( 'images/comments-bg.png' ) 0 3px no-repeat;
	padding: 0 0 0 1.5em;
}

.EXIF table {
	margin: 1.5em auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
}
.loop-utility a {
	padding: 8px 10px;
	background: #222222;
	border: 1px solid #000000;
	text-decoration: none;
	border-radius: 3px;
	color: #EFEFEF;
	line-height: 2.2;
}
.loop-utility a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin: 3em 0 1.5em 0;
	padding: 0;
}
#comments ol.commentlist {
	background: transparent;
	margin: 1.5em 0;
	padding: 0;
}
#comments ul.children {
	margin: 0 1.5em;
}
#comments .vcard {
	line-height: 1;
	margin-bottom: .5em;
}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0 .75em 0 0;
}
#comments .comment-meta {
	margin-bottom: 1.5em;
}
#comments .comment {
	border: 1px solid #999999;
	clear: both;
	list-style-type: none;
	margin: 1.5em 0;
	overflow: hidden;
}
#comments li .comment-body {
	margin: 1.5em;
}
#comments blockquote {
	margin: 1.5em;
}

#respond {
	margin-top: .5em;
	overflow: visible !important;
}
.comment #respond {
	border: 1px solid #999999;
	margin: 1.5em 1.5em 1.5em 1.5em;
	padding: 0 1.5em 1.5em 1.5em;
}
#respond h3 {
	margin-bottom: 0;
}
#respond .cancel-comment-reply a {
	display: block;
	margin: 0;
}
#commentform label {
	margin-left: -5px;
	background: url(/images/checkme.jpg) left no-repeat;
	padding-top: 120px;
	padding-left: 48px;
	margin-top: -30px;
	display: block;
}
#commentform input[type="text"] {
	width: 20em;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 100%;
}
#commentform .comment-submit-wrapper {
	margin-bottom: 0;
}


/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
blockquote {
	background: url("images/blockquote-dark-icon.png") no-repeat scroll 15px 20px;
	color: #666666;
	font-size: 1.1em;
	font-style: normal;
	line-height: 1.5em;
	margin: 0;
	padding: 0.5em 0.5em 0.5em 4.5em;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
	font-size: .8em;
}
sup {
	bottom: 2.5ex;
}
sub {
	top: 2.5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-weight: bold;
	font-style: normal;
	font-family: "Quattrocento Sans", Helvetica, Arial, sans-serif;
}
ins {
	border-bottom: 1px solid #333333;
}

/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin: 0 0 0 1.4em;
	padding: 0;
}
.entry-content > ul,
.entry-content > ol {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
ol {
	margin-left: 20px;
}
#ie6 ol,
#ie7 ol {
	margin-left: 24px;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {

	list-style-image: url(/images/arrow_off.png);
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}


/*********************************************
	Tables
*********************************************/

table {
	background: #Fff;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 0px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	background: #E8E8E8;
	font-weight: bold;
	line-height: 1.5;

}
th, td, caption {
	padding: 1em;
}
tr {

background: #fff;
padding: 0;
border: 1px solid #fff;
}
tr:nth-child(2n) th {
	background: #f8f8f8;
}
tr:nth-child(2n) td {
	background: #f8f8f8;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}


/*********************************************
	Form fields
*********************************************/

input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 5px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Styling
*********************************************/

.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}




/* CV Template Styles */

.builder-template-cv-template h2 {
	font-size: 2.2em;
	border-bottom: 5px solid #CECECE;
	padding-bottom: 2px;
	letter-spacing: 3px;
	font-weight: normal;
	position: relative;
	line-height: 1.2;
}
.builder-template-cv-template h2:after {
	content: '';
	position: absolute;
	border-bottom: 1px solid #8A8A8A;
	width: auto;
	height: auto;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
}
.builder-template-cv-template .entry-footer {
	border-top: none;
	padding-top: 0;
	margin: 0;
}
.builder-template-cv-template .entry-title {
	background: url("images/document-icon.png") no-repeat 0 center;
	padding-left: 40px;
}



.meta-box {
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
	padding: 10px 0;

}

.meta-box .gravatar-wrapper {

}
.meta-box .gravatar-wrapper img {
	margin: 0;
	padding: 2px;
	margin-right: 15px;
	float: left;
}


.more-link {
	padding: 8px 10px;
	background: #E77E13;
	border: 1px solid #A2580D;
	text-decoration: none;
	border-radius: 3px;
	color: #EFEFEF;
}
.more-link:hover {
	color: #FFFFFF;
}
.entry-utility {
	margin: 0;
}


.meta-box a {
	font-weight: bold;
}


/* Gravity Forms Styling */

body .gform_wrapper .gf_progressbar_percentage.percentbar_custom {
	background-color: #531836 !important;
}
body .gf_progressbar {
	border-color: #531836 !important;
}

body .gform_wrapper ul li.gfield {
	margin-top: 10px !important;
}

body .gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"], .gform_wrapper .gfield_checkbox li input {
	margin-top: 4px !important;
}
body .gform_wrapper select {
	margin-left: 1px !important;
}

/* Featured Image */

.thumbnail-image {
	margin-top: 1.5em;
}

/* Page Specific Styles */

.page .entry-footer {
	border: none;
	margin: 0;
	padding: 0;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on June 4, 2013 02:43:33 AM America/New_York */



@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('/font/WebSymbols-Regular-webfont.eot');
    src: url('/font/WebSymbols-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/WebSymbols-Regular-webfont.woff') format('woff'),
         url('/font/WebSymbols-Regular-webfont.ttf') format('truetype'),
         url('/font/WebSymbols-Regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.iconx {
	font-family: 'WebSymbolsRegular';
	color: #737373;
	font-size: 25px;
	margin: 0 10px 0 10px;
	float: left;
	text-shadow: none;
}

.iconb {
	font-family: 'WebSymbolsRegular';
	color: #737373;
	font-size: 18px;
	margin: 0 10px 0 10px;
	float: left;
	text-shadow: none;
}


#logbox {
width: 100%;
height: auto;
display: block;
margin-top: -30px;
}

.tenderbox {
float: left;
margin-top: -20px;
padding: 10px 20px;
width: 45%;
min-height: 315px;
height: auto;
display: block;
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );

}

#tendermessage {

width: 45%;
padding: 10px 20px;
height: auto;
display: block;
float: left;
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );


}



#alltenders a {

color: #fff;
width: 100%;
line-height: 2;
text-align: center;
display: block;
font-weight: bold;
text-decoration: none;
border: #ffb76b 1px solid;
font-size: 25px;
text-shadow:-1px 1px 1px #d6a103;
background: #ffb76b;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjc2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmYTczZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmN2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdmMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(50%,#ffa73d), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04));
background: -webkit-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
background: -o-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
background: -ms-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
background: linear-gradient(to bottom,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 );


-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;


}

#alltenders a:hover{

text-decoration: none;
    background: #ffaf4b;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYWY0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkyMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a));
background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%);
background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%);
background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%);
background: linear-gradient(to bottom,  #ffaf4b 0%,#ff920a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 );
-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;


}

#submit {
	background-color: #a6a9ab;
	background-image: url("/images/metallic-bg.png");
	background-position: center center;
	background-size: 100% auto;
	font-size: 16px;
	text-shadow: none;
	color: #000000;
	cursor: pointer;
	padding: 10px 20px;
	border: 0;
	-webkit-border-radius:10px;
	border-radius:10px;
	text-transform: uppercase;
	font-weight: bold;
}

#submit:hover {
	color: #737373;
}

.mytender a {
	background: url(/images/arrow_off.png) left no-repeat;
	padding-left: 15px;
	width: 100%;
}

#tradcenter {
	width: 300px;
	padding-top: 190px;
	padding-left: 10px;
	background: url(/images/ausmar-group-login-sml.png) top left no-repeat;
}




.current-tenders .builder-module-sidebar .widget {
	display: none;
}



#input_1_1  {
	font-size: 16px;
}

#input_1_2  {
	font-size: 16px;
}

#input_1_4  {
	font-size: 16px;
	width: 350px;
}

#input_1_5  {
	font-size: 16px;
}

#input_1_7  {
	font-size: 16px;
}

.gform_wrapper textarea  {
	font-size: 16px;
}

.available-tenders #respond  {
	display: none;
}


#tradcenter input[type="text"], input[type="password"], input.text, input.title {
	background-color: #f8f8f8 !important;
	line-height: 1.5;
	padding: 10px 20px !important;
	width: 260px !important;
	border:none 1px solid #666 !important;
	-moz-border-radius: 20px !important;
	-webkit-border-radius: 20px !important;
	border-radius: 20px !important;
	color: #666 !important;
	font-size: 16px !important;
}

textarea {
	background-color: #f8f8f8 !important;
	line-height: 1.5;
	padding: 10px 20px !important;
	border:none 1px solid #666 !important;
	-moz-border-radius: 20px !important;
	-webkit-border-radius: 20px !important;
	border-radius: 20px !important;
	color: #666 !important;
	font-size: 16px !important;
}

#tradcenter .wpc_notice.wpc_info {
	margin-top: -20px;
}

#tradcenter p {
	line-height: 1;
}

.smalltext {
	font-size: 85%;
}

.splitter {
	width: 850px;
	height: 2px;
	background: #737373;
	float: left;
	margin-bottom: -50px;
}

/* SEARCH/FILTER WON TENDERS */

.ausmarsearchbox {
	margin-bottom: 10px;
	clear: both;
	width: 100%;
	display: block;
	overflow: hidden;
}

#ausmar_search_tenders {
	background: url('images/ausmar_search_tenders.jpg');
	height: 30px;
	width: 72px;
	float: left;
	clear: right;
	cursor: pointer;
}

input.ausmar_search_input {
	width: auto;
	margin: 0 6px 0 0;
	float: left;
	position: relative;
	min-width: 65%;
}

.mytender .wpc_client_client_pages br {
	display: none;
}

.mytender .wpc_client_client_pages a {
	display: block;
}

/*** NEW CSS ***/
/* MY TENDERS */

.tenderbox .wpc_client_private_posts a {
	font-size: 16px;
	background: url(/images/arrow_off.png) left no-repeat;
	padding-left: 15px;
	width: 100%;
}

.tenderbox .wpc_client_private_posts .wpc_page_item {
	font-size: 0px;
}

/* END MY TENDERS */
/* MY MESSAGES */

.wpc_private_messages_table th, .wpc_private_messages_table td {
	padding: 7px;
	font-size: 12px;
	text-align: left;
}

.wpc_private_messages_table .wpc_msg_check-column {
	width: 30px !important;
}

.wpc_private_messages_table .wpc_msg_check-column input {
	margin: 0 !important;
}

.wpc_private_messages_table td.wpc_msg_column-message_text .wpc_chain_subject {
	max-width: 100% !important;
}

.wpc_private_messages_table td.wpc_msg_column-message_text .wpc_chain_last_message {
	width: 100% !important;
	margin: 0 !important;
	/* display: none; */
}

.wpc_private_messages_table td.wpc_msg_column-date {
	width: 100px !important;
	text-align: left !important;
}

/* END MY MESSAGES */
/* MY FILES */

.wpc_client_files_list .wpc_filters_select_wrapper, .wpc_client_files_list .wpc_files_filter_block, .wpc_client_files_list .wpc_sort_block {
	width: auto !important;
}

input[type="button"].wpc_button {
	background: #737373 !important;
	border: 2px solid;
	border-left-color: #737373 !important;
	border-top-color: #737373 !important;
	border-right-color: #0e0e0e !important;
	border-bottom-color: #0e0e0e !important;
}

.wpc_client_files_list .wpc_category_line {
	display: none;
}

.wpc_client_files_list .wpc_img_file_icon {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 5px 0 0;
}

.wpc_client_files_list .wpc_file_actions {
	visibility: visible !important;
}

.wpc_client_files_list, .wpc_client_files_list .wpc_table_nav_top, .wpc_client_files_list .wpc_table_nav_bottom, .wpc_client_files_list .wpc_filelist {
	float: none !important;
}

.wpc_client_files_list .wpc_nav_wrapper {
	float: none !important;
	height: 26px;
}

.wpc_client_files_list .file_item {
	float: none !important;
	height: 42px;
}

.wpc_client_files_list .wpc_thumbnail_wrapper {
	width: 42px !important;
	height: 42px;
}

.wpc_client_files_list .wpc_filedata_wrapper {
	width: auto !important;
}

/* END MY FILES */
/* UPLOAD FILES */

.wpc_client_upload_form .wpc_queue_wrapper {
	float: none !important;
}

.wpc_client_upload_form .wpc_uploadifive_queue {
	margin: 0 0 15px 0 !important;
}

#tendermessage .wpc_client_upload_form .uploadifive-button {
	position: static !important;
	display: inline-block;
	width: auto !important;
	height: auto !important;
	float: left;
	padding: 5px 10px;
	line-height: 12px !important;
	clear: none !important;
	border-radius: 0px;
	margin-right: 5px;
}

/* END UPLOAD FILES */
/*** END NEW CSS ***/